summaryrefslogtreecommitdiff
path: root/support/scripts/make_image.sh
diff options
context:
space:
mode:
Diffstat (limited to 'support/scripts/make_image.sh')
-rwxr-xr-xsupport/scripts/make_image.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/support/scripts/make_image.sh b/support/scripts/make_image.sh
index dfe72fe..1119f9a 100755
--- a/support/scripts/make_image.sh
+++ b/support/scripts/make_image.sh
@@ -141,6 +141,13 @@ echo "Adding Custom repositories..."
sed -i "/repo --name=base_arm/a $ADD_REPO_LIST" $3
fi
+#### Changing locale ####
+LANG_EN=`grep building-blocks-root-Preset_iot_headed $IMG_LIST`
+
+if [ $? = 0 ]
+then
+ sed -i 's/lang C/lang en_US.UTF-8/g' $3
+fi
}
########## function : downlading & update partition ##########